Vec3Packed File Reference
`#include <float.h>`
`#include <vector>`
`#include <osg/Vec3>`
`#include <osg/Math>`

Go to the source code of this file.

## Classes

struct | osgAnimation::Vec3Packed
struct | osgAnimation::Vec3ArrayPacked

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_PACKED_H

## Macro Definition Documentation

## OSGANIMATION_PACKED_H

#define OSGANIMATION_PACKED_H